» Ubuntu » Paketit

Error

two or more packages specified (ark quantal)